.adspot_header
{
  height:90px;
  width:728px;
}
.gssb_a
{
	color: #000000;
}
.gssb_c {
  z-index:99999 !important;
}
.gsearch_q
{
	width: 210px;
	box-sizing: content-box;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: Arial;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(126, 157, 185);
	border-right-color: rgb(126, 157, 185);
	border-bottom-color: rgb(126, 157, 185);
	border-left-color: rgb(126, 157, 185);
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	outline-style: none;
	background-color: rgb(255, 255, 255);
}
.gsearch_q_custom_foros
{
	background-image: url(../images/layout/search_foros_watermark.gif);
	background-attachment: initial;
	background-origin: initial;
	background-position: 0% 50%;
	background-repeat: no-repeat;
}
.gsearch_q_custom_profiles
{
	background-image: url(../images/layout/search_profiles_watermark.gif);
	background-attachment: initial;
	background-origin: initial;
	background-position: 0% 50%;
	background-repeat: no-repeat;
}
.gsearch_q_custom
{
	background: #FFFFFF;
}
INPUT[type="reset"]::-moz-focus-inner, INPUT[type="button"]::-moz-focus-inner, INPUT[type="submit"]::-moz-focus-inner, INPUT[class="gsearch_btn"]::-moz-focus-inner
{
	padding: 0px !important;
	border: 0 none #000000 !important;
}
.gsearch_btn
{
	padding: 2px 10px;
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
}
.gsearch_btn_custom
{
	margin: 0px 0px 0px 3px;
}
#user_bar
{
	background: url(../images/layout/3dg_userbar_bg.jpg?1279556422);
	color: #FFFFFF;
	font: 12px Arial;
	overflow: visible;
	height: 47px;
	z-index: 90000;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}
#user_bar #wrapper
{
	width: 995px;
	margin: 0 auto;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
#user_bar #logo
{
	float: left;
	margin-right: 20px;
}
#user_bar #menus
{
	margin-top: 5px;
	float: left;
}
#user_bar #logo_dropdown
{
	float: left;
	margin-right: 15px;
}
#user_bar #login_dropdown
{
	float: right;
	margin-top: 11px;
	margin-right: 25px;
}
#user_bar #register_btn
{
	float: right;
	margin-top: 11px;
}
.register_btn_tip
{
	font: 12px Arial;
}
#user_bar #options
{
	float: right;
	top: 1px;
	position: relative;
	padding-right: 10px;
}
#user_bar #options .public
{
	margin-right: 15px;
}
#user_bar #options .username
{
	background: #191F30;
}
#user_bar #options .username:hover
{
	background: #1A4473;
}
#user_bar IMG
{
	border: none;
}
#user_bar A.notifications IMG
{
	vertical-align: middle;
}
#user_bar #basic_search
{
	float: left;
	overflow: visible;
	margin-top: 12px;
	margin-left: 25px;	
	padding: 0px;
}
#user_bar #basic_search .param
{
	width: 220px;
}
#user_bar #basic_search .focused
{
	-webkit-box-shadow: 0 0 8px rgba(147, 79, 0, 0.5);
	border-color: rgba(147, 79, 0, 0.75) !important;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: medium;
	border: 1px solid #AAAAAA;
}
#user_bar #basic_search .hint
{
	color: #A9A9A9;
	font-style: italic;
}
#user_bar #basic_search #button
{
	padding: 0;
	margin: 0 0 0 10px;
	float: left;
	position: relative;
}
#user_bar A.username
{
	font-weight: bold;
}
/*Logo DropDown*/
UL.userbar_logo_dropdown
{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
UL.userbar_logo_dropdown LI
{
	position: relative;
	font-weight: bold;
	zoom: 1;
	float: left;
}
UL.userbar_logo_dropdown LI IMG
{
	display: block;
}
UL.userbar_logo_dropdown LI:hover
{
	color: #000000;
	cursor: pointer;
}
UL#dropdown_logo
{
	padding-right: 0;
}
UL#dropdown_logo LI#dropdown_logo_body
{
	width: 340px;
}
UL.dropdown_content_logo
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 160px;
}
UL.dropdown_content_logo LI
{
	padding: 3px 5px 3px 10px;
	float: none;
	font: bold 14px Helvetica, Arial;
	color: #1D3277;
	width: auto;
	margin-bottom: 5px;
}
UL.dropdown_content_logo LI:hover
{
	color: #FFFFFF;
	background: #3A3E49;
}
UL.dropdown_content_logo LI:hover A
{
	color: #FFFFFF;
	background: #3A3E49;
}
/*Logo DropDown - Content*/
UL.logo_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -10px;
	float: left;
	color: #000000;
	display: none;
	padding-top: 4px;
	margin-top: 0;
	list-style: none;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.logo_dropdown_content LI:hover
{
	cursor: pointer;
	color: #FFFFFF;
}
UL.logo_dropdown_content LI A
{
	color: #1D3277;
	text-decoration: none;
}
UL.logo_dropdown_content:hover
{
	cursor: pointer;
}
.logo_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 12px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.logo_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 220px;
}
/*Login DropDown*/
UL.userbar_login_dropdown
{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
UL.userbar_login_dropdown LI
{
	position: relative;
	font-weight: bold;
	zoom: 1;
	float: left;
}
UL.userbar_login_dropdown LI IMG
{
	display: block;
}
UL.userbar_login_dropdown LI:hover
{
	color: #000000;
	cursor: pointer;
}
/*Login DropDown - Content*/
UL.login_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -160px;
	float: left;
	color: #000000;
	display: none;
	padding-top: 4px;
	margin-top: 11px;
	list-style: none;
	padding: 10px 20px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.login_dropdown_content LI:hover
{
	cursor: default;
}
UL.login_dropdown_content:hover
{
	cursor: default;
}
.login_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 12px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.login_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 56px;
}
.dropdown-caret .caret-outer
{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #AAA;
	border-bottom-color: rgba(255, 255, 255, 0.2);
}
.dropdown-caret .caret-inner
{
	top: 1px;
	left: 1px;
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #FFFFFF;
}
.dropdown-caret .caret-outer, .dropdown-caret .caret-inner
{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	margin-left: -1px;
}
SPAN#remember_me_lbl
{
	font: 12px Helvetica, Tahoma;
	vertical-align: baseline;
}
FORM#login_3dg P
{
	margin: 0;
	padding: 8px 0;
	font: normal 14px Helvetica, Tahoma;
}
FORM#login_3dg INPUT
{
	display: block;
	background: #FFFFFF;
	margin-top: 5px;
	padding: 5px;
	width: 220px;
	border: 1px solid #32305B;
}
FORM#login_3dg
{
}
FORM#login_3dg INPUT[type="checkbox"]
{
	width: 20px;
	margin: 5px;
	display: inline;
	vertical-align: baseline;
}
FORM#login_3dg INPUT#init_session
{
	display: inline;
	margin-left: 10px;
	width: auto;
	background: #3D414D;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial;
	cursor: pointer;
}
FORM#login_3dg INPUT#init_session:hover
{
	background: #505460;
}
/*Top DropDowns*/
UL.userbar_dropdown
{
	float: left;
	list-style: none;
	padding: 5px 0 0;
	margin: 0;
}
UL.userbar_dropdown LI
{
	font-weight: bold;
	zoom: 1;
	float: left;
	position: relative;
}
UL.userbar_dropdown LI IMG
{
	color: #E9E5E5;
	display: block;
}
UL.userbar_dropdown LI A
{
	color: #222;
	font-weight: bold;
}
UL.userbar_dropdown A:hover
{
	color: #000;
}
UL.userbar_dropdown A:active
{
	color: #FFA500;
}
UL.userbar_dropdown LI.hover, UL.userbar_dropdown LI:hover
{
	color: #000000;
	cursor: pointer;
}
/*
Top DropDowns -  Content
*/
UL.dropdown_content
{
	border: 0 solid #C6C7CB;
	border-top: 0;
	z-index: 80000;
	background: #FFFFFF;
	position: absolute;
	top: 100%;
	left: 0;
	float: left;
	color: #000000;
	display: none;
	list-style: none;
	margin: 0;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL#dropdown_foros
{
	padding-right: 0;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL#dropdown_foros LI
{
	width: 240px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL.dropdown_content_foros
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 230px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL.dropdown_content_foros LI
{
	padding: 3px 5px 3px 10px;
	float: none;
	font: bold 14px Helvetica, Arial;
	color: #1D3277;
	width: auto;
	margin-bottom: 5px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL.dropdown_content_foros LI A
{
	color: #1D3277;
	text-decoration: none;
}
UL.dropdown_content_foros LI:hover
{
	color: #FFFFFF;
	background: #3A3E49;
}
UL.dropdown_content_foros LI:hover A
{
	color: #FFFFFF;
	background: #3A3E49;
	text-decoration: none;
}
UL#dropdown_info
{
	padding-right: 0;
}
UL#dropdown_info LI
{
	width: 220px;
}
UL.dropdown_content_info
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 100px;
}
UL.dropdown_content_info LI
{
	padding: 3px 5px 3px 10px;
	float: none;
	font: bold 14px Helvetica, Arial;
	color: #1D3277;
	width: auto;
	margin-bottom: 5px;
}
UL.dropdown_content_info LI A
{
	color: #1D3277;
	text-decoration: none;
}
UL.dropdown_content_info LI:hover
{
	color: #FFFFFF;
	background: #3A3E49;
}
UL.dropdown_content_info LI:hover A
{
	color: #FFFFFF;
	background: #3A3E49;
	text-decoration: none;
}
UL#dropdown_servicios
{
	padding-right: 0;
}
UL#dropdown_servicios LI
{
	width: 200px;
}
UL.dropdown_content_servicios
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 190px;
}
UL.dropdown_content_servicios LI
{
	padding: 3px 5px 3px 10px;
	float: none;
	font: bold 14px Helvetica, Arial;
	color: #1D3277;
	width: auto;
	margin-bottom: 5px;
}
UL.dropdown_content_servicios LI A
{
	color: #1D3277;
	text-decoration: none;
}
UL.dropdown_content_servicios LI:hover
{
	color: #FFFFFF;
	background: #3A3E49;
}
UL.dropdown_content_servicios LI:hover A
{
	color: #FFFFFF;
	background: #3A3E49;
	text-decoration: none;
}
/*Logged In Data*/
#userbar_logged_data
{
	margin-top: 12px;
	float: right;
	margin-right: 15px;
}
#userbar_avatar
{
	float: right;
	border: 1px solid #6B6B6B;
	margin-top: 4px;
	width:35px;
	height:35px;
}
#userbar_cp_wrapper
{
	float: right;
	margin-right: 0;
	margin-top: 0;
}
/*Logged In - Notifications DropDowns*/
UL.userbar_notifications_dropdowns
{
	font: normal 12px Arial;
	color: #DFDFDF;
	list-style: none;
	padding: 0;
	margin: 0;	
}
UL.userbar_notifications_dropdowns LI
{
	position: relative;
	zoom: 1;
	float: right;
	margin-left: 0;
}
UL.userbar_notifications_dropdowns LI IMG
{
	display: block;
}
UL.userbar_notifications_dropdowns LI:hover
{
	cursor: pointer;
}
/*Logged In - Nickname Dropdown*/
LI#userbar_cp_nick_btn IMG {
  margin-left:12px;
}
UL.userbar_cp_nick_dropdown
{
	font: normal 12px Arial;
	color: #DFDFDF;
	list-style: none;
	padding: 0;
	margin: 0 0 6px;
	height: 18px;
}
UL.userbar_cp_nick_dropdown #cp_nick
{
	float: right;
	padding-right: 5px;
	overflow: hidden;
	word-wrap: break-word;
	display: compact;
	height: 17px;
	word-break: break-all;
	max-width: 150px;
}
UL.userbar_cp_nick_dropdown #cp_nick:hover
{
	cursor: pointer;
}
UL.userbar_cp_nick_dropdown #cp_opt_icon
{
	float: right;
}
UL.userbar_cp_nick_dropdown #cp_opt_icon:hover
{
	float: right;
	cursor: pointer;
}
UL.userbar_cp_nick_dropdown LI
{
	position: relative;
	zoom: 1;
	float: right;
	width: 170px;
}
UL.userbar_cp_nick_dropdown LI IMG
{
	display: block;
}
UL.userbar_cp_nick_dropdown LI:hover
{
}
UL#dropdown_nickname
{
	padding-right: 0;
}
UL#dropdown_nickname LI#dropdown_nickname_body
{
	width: 170px;
}
UL.dropdown_content_nickname
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 160px;
	font-weight: bold;
}
UL.dropdown_content_nickname LI.drop_item_title
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 14px Helvetica, Arial;
}
UL.dropdown_content_nickname LI.drop_item_title:hover
{
	cursor: default;
	color: #FFFFFF;
}
UL.dropdown_content_nickname LI
{
	float: none;
	font: bold 12px Helvetica, Arial;
	padding: 3px 5px 3px 10px;
	color: #262626;
	width: auto;
	margin-bottom: 5px;
}
UL.dropdown_content_nickname LI:hover
{
	color: #25366C;
}
UL.dropdown_content_nickname LI A
{
	color: #262626;
	display: block;
	text-decoration: none;
}
UL.dropdown_content_nickname LI:hover A
{
	color: #25366C;
}
/*Logged In - Nickname Dropdown - Content*/
UL.nickname_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -70px;
	float: right;
	color: #000000;
	display: none;
	padding-top: 4px;
	margin-top: 12px;
	list-style: none;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.nickname_dropdown_content LI:hover
{
	cursor: pointer;
}
UL.nickname_dropdown_content:hover
{
	cursor: pointer;
}
.nickname_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 30px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.nickname_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 80px;
}
SPAN#cp_pms_inbox {
  float: right;
  font: 12px Arial;
}

SPAN#cp_pms_inbox A {
  color:#FFFFFF;
}

/*Logged In -Friends DropDown*/
SPAN#cp_friends_icon
{
	width: 24px;
	height: 23px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font: 10px Arial;
	padding-top: 0;
	background: no-repeat center bottom;
	margin-left: 12px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
UL#dropdown_friends
{
	padding-right: 0;
}
UL#dropdown_pms LI#dropdown_friends_body
{
	width: 340px;
}
UL.dropdown_content_friends
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 330px;
	font-weight: bold;
}
UL.dropdown_content_friends LI.drop_item_title
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
	margin-bottom: 5px;
}
UL.dropdown_content_friends LI.drop_item_title:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
}
UL.dropdown_content_friends LI.drop_item_footer
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
	margin-bottom: 5px;
	text-align: center;
	margin-top: 5px;
}
UL.dropdown_content_friends LI.drop_item_footer A
{
	color: #FFFFFF;
	text-decoration: none;
}
UL.dropdown_content_friends LI.drop_item_footer:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
}
UL.dropdown_content_friends LI.drop_item_footer A:hover
{
	text-decoration: underline;
}
UL.dropdown_content_friends LI
{
	float: none;
	font: 11px Helvetica, Arial;
	color: #5D5D5D;
	width: auto;
	overflow: auto;
	padding: 5px;
}
UL.dropdown_content_friends LI SPAN.friends_title A
{
	font: bold 11px Helvetica, Arial;
	color: #000000;
	text-decoration: none;
}
UL.dropdown_content_friends LI SPAN.friends_title A:hover
{
	text-decoration: underline;
}
UL.dropdown_content_friends LI.pms_spacer
{
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 0;
}
UL.dropdown_content_friends LI.pms_spacer:hover
{
	cursor: default;
	background-color: #FFFFFF;
}
UL.dropdown_content_friends LI IMG
{
	float: left;
	padding-right: 10px;
}
UL.dropdown_content_friends LI:hover
{
	background-color: #F7F7F7;
}
UL.dropdown_content_friends LI DIV.friend_actions
{
	overflow: auto;
	margin-top: 6px;
}
UL.dropdown_content_friends LI DIV.friend_action_button
{
	color: #FFFFFF;
	font: bold 11px Arial;
	background: #343841;
	padding: 5px 10px;
	float: left;
	margin-right: 9px;
	border: 1px solid #000000;
}
UL.dropdown_content_friends LI DIV.friend_action_button:hover
{
	cursor: pointer;
	background: #545761;
}
/*Logged In -Friends Dropdown - Content*/
UL.friends_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -245px;
	float: right;
	color: #000000;
	display: none;
	margin-top: 12px;
	list-style: none;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.friends_dropdown_content LI:hover
{
	cursor: default;
}
UL.friends_dropdown_content:hover
{
	cursor: pointer;
}
.friends_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 30px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.friends_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 75px;
}
/*Logged In -PMS DropDown*/
SPAN#cp_pms_icon
{
	width: 24px;
	height: 23px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font: 10px Arial;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	background: no-repeat center bottom;	
}
SPAN.cp_notification_qty
{
	background: #EAA300;
	padding: 0 2px;	
	margin-bottom: 0;
	margin-top:13px;
	float:right;
	font-weight: bold;
}
UL#dropdown_pms
{
	padding-right: 0;
}
UL#dropdown_pms LI#dropdown_pms_body
{
	width: 340px;
}
UL.dropdown_content_pms
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 330px;
	font-weight: bold;
}
UL.dropdown_content_pms LI.drop_item_title
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
	margin-bottom: 5px;
}
UL.dropdown_content_pms LI small
{
	padding-top:2px;
	display:block;
}
UL.dropdown_content_pms LI.drop_item_title:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
}
UL.dropdown_content_pms LI.drop_item_footer
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
	margin-bottom: 5px;
	text-align: center;
	margin-top: 5px;
}
UL.dropdown_content_pms LI.drop_item_footer A
{
	color: #FFFFFF;
	text-decoration: none;
}

UL.dropdown_content_pms LI.drop_item_footer:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
}
UL.dropdown_content_pms LI.drop_item_footer A:hover
{
	text-decoration: underline;
}
UL.dropdown_content_pms LI
{
	float: none;
	font: 11px Helvetica, Arial;
	color: #5D5D5D;
	width: auto;
	overflow: auto;
	padding: 5px;
}
UL.dropdown_content_pms LI SPAN.pms_title
{
	font: bold 11px Helvetica, Arial;
	color: #000000;
}
UL.dropdown_content_pms LI.pms_spacer
{
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 5px;
	padding: 0;
	margin-top: 5px;
}
UL.dropdown_content_pms LI.pms_spacer:hover
{
	cursor: default;
	background-color: #FFFFFF;
}
UL.dropdown_content_pms LI IMG
{
	float: left;
	padding-right: 10px;
}
UL.dropdown_content_pms LI:hover
{
	background-color: #F7F7F7;
}
/*Logged In -PMS Dropdown - Content*/
UL.pms_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -245px;
	float: right;
	color: #000000;
	display: none;
	margin-top: 12px;
	list-style: none;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.pms_dropdown_content LI:hover
{
	cursor: pointer;
}
UL.pms_dropdown_content:hover
{
	cursor: pointer;
}
.pms_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 30px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.pms_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 87px;
}

/*Logged In -Activity DropDown*/
SPAN#cp_activity_icon
{
	width: 24px;
	height: 23px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font: 10px Arial;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	background: no-repeat center bottom;
	margin-right: 12px;
}
UL#dropdown_activity
{
	padding-right: 0;
}
UL#dropdown_activity LI#dropdown_activity_body
{
	width: 340px;
}
UL.dropdown_content_activity
{
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	width: 330px;
	font-weight: bold;
}
UL.dropdown_content_activity LI.drop_item_title
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
	margin-bottom: 5px;
}
UL.dropdown_content_activity LI.drop_item_title:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 4px 5px 4px 10px;
	font: bold 14px Helvetica, Arial;
}
UL.dropdown_content_activity LI.drop_item_footer
{
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
	margin-bottom: 5px;
	text-align: center;
	margin-top: 5px;
}
UL.dropdown_content_activity LI.drop_item_footer A
{
	color: #FFFFFF;
	text-decoration: none;
}
UL.dropdown_content_activity LI.drop_item_footer:hover
{
	cursor: default;
	background: #3A3E49;
	color: #FFFFFF;
	padding: 3px 5px 3px 10px;
	font: bold 12px Helvetica, Arial;
}
UL.dropdown_content_activity LI.drop_item_footer A:hover
{
	text-decoration: underline;
}
UL.dropdown_content_activity LI
{
	float: none;
	font: 11px Helvetica, Arial;
	color: #5D5D5D;
	width: auto;
	overflow: auto;
	padding: 5px;
}
UL.dropdown_content_activity LI SPAN.activity_title
{
	font: 11px Helvetica, Arial;
	color: #5D5D5D;
}
UL.dropdown_content_activity LI SPAN.activity_title B
{	
	color: #000000;
}
UL.dropdown_content_activity LI SPAN.activity_title small
{
	padding-top:2px;
	display:block;
}
UL.dropdown_content_activity LI.activity_spacer
{
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 5px;
	padding: 0;
	margin-top: 5px;
}
UL.dropdown_content_activity LI.activity_spacer:hover
{
	cursor: default;
	background-color: #FFFFFF;
}
UL.dropdown_content_activity LI IMG
{
	float: left;
	padding-right: 10px;
}
UL.dropdown_content_activity LI:hover
{
	background-color: #F7F7F7;
}
/*Logged In -PMS Dropdown - Content*/
UL.activity_dropdown_content
{
	z-index: 80000;
	background: #FFFFFF;
	width: auto;
	position: absolute;
	top: 100%;
	left: -245px;
	float: right;
	color: #000000;
	display: none;
	margin-top: 12px;
	list-style: none;
	padding: 10px 10px 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
UL.activity_dropdown_content LI:hover
{
	cursor: pointer;
}
UL.activity_dropdown_content:hover
{
	cursor: pointer;
}
.activity_dropdown_content .dropdown-caret
{
	position: absolute;
	top: -6px;
	left: 30px;
	width: 12px;
	height: 7px;
	float: left;
	overflow: hidden;
	/*[empty]background-color:;*/
}
.activity_dropdown_content .dropdown-caret.right
{
	left: auto;
	right: 85px;
}
A.drop_menu_block_link {
  display: block;
  color:#1D3277;
}
A.drop_menu_block_link:visited {
  color:#1D3277;
}
A.drop_menu_block_link:active {  
  color:#FFFFFF;
}
.pms_dropdown_link {
  color:#5D5D5D !important;
}
A.pms_dropdown_link {
  display: block;
  color:#5D5D5D;
  text-decoration: none;
}
A.pms_dropdown_link:hover {
  color:#5D5D5D;
  text-decoration: none;
}
A.pms_dropdown_link:active {  
  color:#5D5D5D;
  text-decoration: none;
}
A.pms_dropdown_link:visited {  
  color:#5D5D5D;
  text-decoration: none;
}
